.con {
  /* 环境模块 */
  /* 社会福利模块 */
}
.con .env-section .section-title {
  display: flex;
  align-items: center;
}
.con .env-content {
  display: flex;
  gap: 30px;
}
 
.con .env-img {
  width: 50%;
}
.con .env-img .image {
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
}
.con .env-img img {
  width: 100%;
  display: block;
  object-fit: cover;
  transition: all 0.3s linear;
}
.con .env-img:hover img {
  transform: scale(1.05);
}
.con .env-text {
  width: 50%;
  padding: 40px;
  background: #F4F4F4;
  border-radius: 30px;
  color: #000;
  display: flex;
  align-items: center;
}
.con .btn-more {
  justify-content: center;
}
.con .social-section .section-title {
  display: flex;
  align-items: center;
}
.con .social-desc {
  color: #000;
}
.con .social-imgs {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.con .social-imgs .social-img {
  width: calc((100% - 30px)/2);
  overflow: hidden;
  border-radius: 30px;
}
.con .social-imgs .social-img img {
  width: 100%;
  object-fit: cover;
  transition: all 0.3s linear;
}
.con .social-imgs .social-img:hover img {
  transform: scale(1.05);
}
@media only screen and (max-width: 1600px) {
  .con .env-text {
    padding: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  .con .env-content {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .env-img {
    width: 100%;
  }
  .con .env-text {
    width: 100%;
    padding: 6vw;
  }
  .con .social-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .social-imgs .social-img {
    width: 100%;
    overflow: hidden;
    border-radius: 30px;
  }
}
